Re: bug?

From: stefano <>
Date: Thu, 8 May 2008 22:18:33 +0200
Message-ID: <48248289$0$17942$>

Oracle client 8 is not supported on oracle 10.2.XX.. you should migrate .. at least to Oracle8i....

best regards.
<> ha scritto nel messaggio
> Hi,
> I have a Oracle server with patchset. Because of known
> bugs, I have installed patchset. It is over! I cannot
> connect to the server again by net8, sqlplus and so on. How can I
> do? However, I can use tnsping to find the listener.
> Ming
Received on Thu May 08 2008 - 15:18:33 CDT

Original text of this message